## helma.util
Class Logo

    java.lang.Object
      helma.util.Logo

    public class Logo

extends java.lang.Object

class with byte data of helma logo

Field Summary
`static byte[]` `hop`

Constructor Summary
`Logo()`

Method Summary
`static void` `main(java.lang.String[] args)` utitilty function to create byte array from file

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### hop

    public static final byte[] hop

Constructor Detail

### Logo

    public Logo()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  utitilty function to create byte array from file

  Throws:
    `java.lang.Exception`

Copyright © 1998-1998-${year} Helma.org. All Rights Reserved.